Name:         prwd
Version:      1.9
Release:      2%{?dist}
Summary:      A tool to print a reduced working directory
License:      ISC
URL:          http://tamentis.com/projects/prwd
Source0:      http://tamentis.com/projects/%{name}/files/%{name}-%{version}.tar.gz

%description
Most shells read $PS1 differently and have a very rigid way to display 
the current working directory. prwd allows you to have one way to handle 
the display of your working directory and use it across multiple shells. 
It also allows you to keep an eye on your current branch when you enter 
a project handled by git or mercurial.

%prep
%setup -q
# Fix the typo here.
sed -i 's|commadn|command|g' ChangeLog

%build
%configure
%make_build

%install
%make_install

%check
make test

%files
%doc AUTHORS ChangeLog prwdrc.example TODO
%license LICENSE
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%{_mandir}/man5/%{name}rc.5*

%changelog
* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.9-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Mon Jul 20 2015 Christopher Meng <rpm@cicku.me> - 1.9-1
- Update to 1.9

* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.8-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.8-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.8-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Mon Aug 26 2013 Christopher Meng <rpm@cicku.me> - 1.8-1
- New version.

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sun May 26 2013 Christopher Meng <rpm@cicku.me> - 1.7-2
- SPEC cleanup.

* Sun May 26 2013 Christopher Meng <rpm@cicku.me> - 1.7-1
- New version.
- Fixes for debuginfo.

* Thu May 16 2013 Christopher Meng <rpm@cicku.me> - 1.6-1
- Initial Package.
